*{
	margin:0px;
	padding:0px;
}
.about p{
	line-height:30px;
	text-indent:2em;
	padding-left:10px;
	padding-right:10px;
	font-size:14px;
}
.about h2{
	padding-left:10px;
	font-size:16px;
	margin-top:15px;
	margin-bottom:5px;
}
.course_con{
	display: flex;
	padding:15px;
	text-align: center;
	flex-wrap: wrap;
}
.courseBox{
	display: flex;
}
.course_con li{
	margin-right:10px;
	width:calc(25% - 10px);
}
.course_con li img{
	width:80%;
}
.c_txt{
	padding-bottom:10px;
	font-size:16px;
	color:#777;
}
.kechen{
	display: block;
}
.kechen h2{
	font-size:15px;
	padding-bottom:5px;
	padding-top:5px;
}
.kechen p{
	font-size:14px;
}
